.image-home,.dmRespColsWrapper.u_1898127975{background: #ebebeb;}
*.dmRoot.dmDesktopBody *#dm ul.dmNavWrapper>li.dmNavItemSelected>a:hover *.navItemText,*#dm *.aem *.u_1918996778>ul a.currentPage{color:#fff !important;}
*.dmRoot.dmDesktopBody *#dm ul.dmNavWrapper>li.dmNavItemSelected>a:hover{color:#fff !important;}
*#dm *.dmBody div.u_1764842160 input#submit{background: #00285c !important;    border-radius: 4px;}
.captcha_div{clear:both;    margin-top: 13px !important;
    padding: 0px;
    display: block;float: right;text-align: right;}
    #msg{    color: green;
    position: relative;
    clear: both;
    /* left: 0px; */
    width: 100%;
    display: block;}

 .g-recaptcha  {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    /*transform-origin: 0 0;
    -webkit-transform-origin: 0;*/
}
.dmRespColsWrapper.u_1401111356{    border: 2px solid #ebebeb;}
.dmRespColsWrapper.u_1402950375{ background: #ebebeb;}
 .navItemSelectedServer span,.dmNavItemSelected span{color: #ff7f00 !important; }
@media(max-width:1170px){
*#dm *.p_hfcontainer div.u_1740536176 {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
}
@media(max-width:960px){
.dmDesktopBody .dmInner {
    max-width: 960px;
}

}
@media(max-width:890px){
.dmRespRow.dmPaddingForCols.u_1795179048 .small-12 {
    width: 100% !important;
}
.dmRespRow.dmPaddingForCols.u_1388383763{background: #ebebeb;}
.medium-6{width:50% !important;}
.medium-12{width:100% !important;}

#dm *.aem.flexbox *.ss-header-frame *.primary-row *.cell-logo, #dm *.aem html.flexbox *.ss-header-frame *.primary-row *.cell-right-texts{float:left !important}
#dm .dmRespRow .dmRespColsWrapper{display:block !important;}
}
@media(max-width:767px){
#dm *.aem *.ss-component.ss-header-navigation ul.level-1.medium-spacing>li {
    padding: 13px 10px;
left:0; 
    float: left;
}
.cq-dd-image.u_1830404445{    max-width: 238px !important;
    margin: 0 auto;
    text-align: center;} 
#dm *.aem *.ss-component.ss-featurepanel p{text-align:center;}
.imageWidget.cq-dd-image.u_1891952553.ss-imagebox-image.image-scale-autoscale.u_1891952553{margin:0 auto !important;}
*#dm *.p_hfcontainer div.u_1051292114,*#dm *.p_hfcontainer div.u_1108382755 {
    width: 100% !important;
    margin: 0 auto !important;
    text-align: center !important;
}
*#dm *.p_hfcontainer div.u_1051292114{margin-top:20px !important;}
*#dm *.p_hfcontainer div.u_1936018151,*#dm *.p_hfcontainer div.u_1952767564{    margin: 0 auto !important;}
#dm .dmRespRow .dmRespColsWrapper{    display:block !important;}
.small-12{width:100% !important;}
*#dm *.p_hfcontainer div.u_1051292114{width:100% !important;}
.small-6{width:50% !important;}
*#dm *.p_hfcontainer div.u_1125965097,*#dm *.p_hfcontainer div.u_1318545920{margin-top:20px !important;}
}
@media(max-width:580px){
#dm *.aem *.ss-component.ss-header-navigation li a{font-size: 14px;}
#dm *.aem *.ss-component.ss-header-navigation ul.level-1.medium-spacing>li{padding: 15px 10px;}
}

@media(max-width:360px){
    .g-recaptcha {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
}
    .captcha_div{    float: none;}
#dm *.aem *.ss-component.ss-header-navigation li a {
    font-size: 13px;
}
#dm *.aem *.ss-component.ss-header-navigation ul.level-1.medium-spacing>li {
    padding: 16px 6px;
}
#dm *.aem *.ss-component.ss-social ul li.dropdown a{width: 38px !important;}
}